Package twisted :: Package mail :: Module maildir :: Class _MaildirNameGenerator |
[frames | no frames]

## Class _MaildirNameGenerator

Utility class to generate a unique maildir name

Method Summary
| `generate(self)`

Class Variable Summary
`int` | `n` = 0
`int` | `p` = 27418
`str` | `s` = `'pyramid.twistedmatrix.com'`

Class Variable Details

    ### n Type: `int` Value:
        0

    ### p Type: `int` Value:
        27418

    ### s Type: `str` Value:
        'pyramid.twistedmatrix.com'

Generated by Epydoc 2.0 on Sat Oct 25 00:55:06 2003 | http://epydoc.sf.net